umbrello 2.32.3 Umbrello UML Modeller is a Unified Modelling Language (UML) diagram program based on KDE Technology

ownedcodeblock.cpp File Reference
`#include "ownedcodeblock.h"`
`#include "association.h"`
`#include "classifier.h"`
`#include "debug_utils.h"`
`#include "umldoc.h"`
`#include "umlobject.h"`
`#include "umlrole.h"`
`#include "uml.h"`
`#include "textblock.h"`
`#include <QXmlStreamWriter>`